/*Template: Calliope
  Author: Towfiq I.
  website: www.towfiqi.com
*/

body {margin: 0px;padding: 0px;border: 0px;font-family:Arial, Helvetica, sans-serif;background:#E6E6E6;color:#666;
background: rgb(225, 240, 225) url(/images/bg_long1.png) repeat-x scroll 0px 100px;
}

/*Fonts*/
a { font-size:16px; color:#666;}
a:link{color:#145E0E; text-decoration:none;}
a:visited{color:#145E0E; text-decoration:none;}
h1 { font-size:20px; font-weight:bold; color:#333;}
h2 { font-size:24px; font-weight:bold; color:#222; margin:0px;}
h3 {font-size:14px; font-weight:bold; color:#333;}
/*Fonts END*/

#header {background:#2D5317;height:100px;
	/*border-bottom:solid 1px #333333;*/
	}

#toprow {height:372px;
/*border-top:solid 1px #1d1d1d;*/
background: #FFFFFF url(/images/bg.gif) repeat-x;}
#toprowsub {height:70px;border-bottom:solid 1px #ccc;background: #FFFFFF url(/images/bg2.gif) repeat-x;}
#toprowsub h2{padding:15px 30px;}
#midrow {width:860px;margin:0 auto;}
#bottomrow {width:860px;margin:0 auto;}

/*LOGO*/
#logo{padding-top:10px;width:80px;float:left;}
#logo a{background:url(/images/ico80.png) 
no-repeat;display:block;
width:80px;height:80px;text-indent:-10000px;}
/*LOGO END*/

/*iTunes logo*/
#logoitunes{padding-bottom:20px;width:110px;height:40px;float:left;}
#logoitunes a{background:url(/images/itunes.png) 
no-repeat;display:block;
width:110px;height:40px;text-indent:-10000px;}
/*LOGO END*/

/*iTunes logo*/
#logowin{padding-bottom:20px;width:60px;height:60px;float:left;margin-top:-10px;margin-left:20px;}
#logowin a{background:url(/images/winlogo.png) 
no-repeat;display:block;
width:60px;height:60px;text-indent:-10000px;}
/*LOGO END*/


/*Menu Begin*/
#menu{float:right;margin-top:30px;}
#menu ul li{ display:inline; list-style-type:none;}
#menu ul li a{padding:5px 0px; font-size:14px; text-decoration:none; margin:0px 10px; font-weight:bold;}
#menu ul li a span{font-size:14px; text-decoration:none; padding:0px 10px; color:#999999;}
#menu ul li a.active{background:url(/images/menur.gif) no-repeat right;}
#menu ul li a.active span{background:url(/images/menul.gif) no-repeat left; padding:5px 10px;color:#333;}
#menu ul li a:hover{background:url(/images/menur.gif) no-repeat right; font-weight:bold;}
#menu ul li a:hover span{background:url(/images/menul.gif) no-repeat left; padding:5px 10px;color:#333;}
/*Menu End*/

.center{width:960px;margin:0 auto;}

/*SlideShow Begin*/
#cu3er-container {margin-top:60px;padding-left:0px;padding-right:0px;width:960px;}
#cubershadow{width:960px;height:372px;background:url(/images/shadow.jpg) no-repeat bottom;}
/*SlideShow End*/

/*Homepage Boxs*/
#container {width: 620px;
    margin: 0 auto;}
.box {margin-top:20px;padding-top:10px;width:310px;height:auto;float:left;background:url(/images/border.jpg) no-repeat bottom right;}
.box h1{padding-left:10px;}
.box p {margin:0px;width:200px;padding:15px 5px 10px 5px;float:left;}
.last{background:none;}

a.plan{float:left;display:block;width:83px;height:101px;background:url(/images/plan.jpg) no-repeat 0px -101px;text-indent:-1000px;}
a.plan:hover{ background-position: 0px 1px;}
a.whyus{margin-top:10px;float:left;display:block;width:83px;height:87px;background:url(/images/whyus.jpg) no-repeat 0px 0px;text-indent:-1000px;}
a.whyus:hover{ background-position: 0px -88px;}
a.support{margin-top:14px;margin-left:10px;float:left;display:block;width:83px;height:72px;background:url(/images/support.jpg) no-repeat 0px 0px;text-indent:-1000px;}
a.support:hover{ background-position: 0px -70px;}

a.button{background:url(/images/buttonr.gif) no-repeat right; padding:3px 0px; margin-left:2px; color:#CCCCCC; text-decoration:none; }
.button span{background:url(/images/buttonl.gif) no-repeat left; padding:3px 5px;}
/*Homepage Boxs END*/

/*Subpage Boxs*/
#box2holder{padding: 20px 30px;}
.box2{width:450px; float:left; padding:20px 0px;}
.box2 img{ border: solid 5px #F2F2F2; float:left;}
.box2 h3{margin:0px; padding:0px 5px; float:left;}
.box2 p{width:220px; float:left;padding:5px 5px; margin:0px;}
.mytext { font-size:12px; color:#666;}

/*Subpage Boxs END*/


/*Footer*/
#footer {background:#222222;float:left;width:100%;height:50px;border-top:solid 1px #333333;}
.foot{width:960px;margin:0 auto; padding:10px 0px; font-size:12px;}
.foot a:link{color:#999;text-decoration:none;}
/*Footer END*/


.textbox{float:left;padding:50px 0px;width:700px;}
.textbox2{padding:10px 30px; background:url(/images/textbox2bg.gif) repeat-x;}
.feed{width:auto; float:left;}
.feed img{ border: solid 0px; margin-top:120px; padding:0px 7px;}

/* ------------- */


.boxinfo {margin-top:20px;padding-top:5px;width:610px;height:auto;float:left;background:url(/images/infobkg.png) no-repeat top left;}
.boxinfo1 {padding-top:5px;width:610px;height:90px;background:url(/images/infobkg1.png) no-repeat top left;}
.boxinfo2 {padding-top:5px;width:410px;height:65px;background:url(/images/infobkg2.png) no-repeat top left;}
.boxinfo3 {padding-top:5px;width:70px;height:70px;}
.boxregister {margin-top:20px;padding-top:10px;width:310px;height:auto;float:left;background:url(/images/border_long.jpg) no-repeat bottom right;}

.tableinfo {
	top:20px;
	position:relative;
	left:30px;
}

.labelinfobig{
	display:block;
	margin-top:13px;
	margin-left:80px;
	font-weight: bold;
	font-size: 30px;
/*	background: url(/images/infobkg.png) no-repeat; */
	height:90px;
  color: #fff;        /* colore del testo    */
} 

.labelinfo{
	display:block;
	top:18px;
	margin-left:80px;
	font-weight: bold;
	font-size: 22px;
	height:90px;
	float:left;
	position:relative;
  color: #fff;        /* colore del testo    */
}

.labelprog{
	display:block;
	top:10px;
	margin-left:40px;
	font-weight: bold;
	font-size: 16px;
	height:65px;
	float:left;
	position:relative;
  color: #fff;        /* colore del testo    */
}

.rightcontentSpacer {

	display:block;
	top:18px;
	margin-left:20px;
	float:left;
	position:relative;
}

.box_combo {
	height:700px;
		float: left;
/*border-top:solid 1px #1d1d1d;*/
	background: background: rgb(225, 240, 225) url(/images/bg_long1.png) repeat-x;
    width: 250px;
	}

select { 
	border:0; 
	color:#EEE; 
	font-size:20px; 
	font-weight:bold; 
	padding:2px 10px; 
	width:220px;
	*width:230px; 
	*background:#58B14C; 
	background:transparent;
	-webkit-appearance: none;  
	}

select.setting { 
	border:0; 
	color:#EEE; 
	background:transparent;
	font-size:15px; 
	font-weight:bold; 
	padding:2px 10px; 
	width:220px;
	*width:230px; 
	*background:#58B14C; 
	-webkit-appearance: none;  
	}
	
.myselectbk {
	background-color: #3F5F33;
}


#mainselection { 
overflow:hidden; 
width:200px;
-moz-border-radius: 9px 9px 9px 9px;
-webkit-border-radius: 9px 9px 9px 9px;
border-radius: 9px 9px 9px 9px;
box-shadow: 1px 1px 11px #5ee26e;
background: url("/images/arrow3.png") no-repeat scroll 170px 5px #3F5F33; }

#sidebarContainer {
	float: left;
}

#contentContainer {
	min-height:700px; 
	*margin-left: 250px;
	border-left: 1px solid #a1a4a7;
	border-right: 1px solid #a1a4a7;
    background: background: rgb(225, 240, 225) url(/images/bg_long1.png) repeat-x;
    float:left;
    width:600px;
}

#rightcontentContainer {
	min-height:700px; 
	*margin-right: 220px;
	*margin-top: -700px;
	*border-left: 1px solid #a1a4a7;
    background: background: rgb(225, 240, 225) url(/images/bg_long1.png) repeat-x;
    *float: left;
    min-width: 400px;
}



#toprow_login {height:600px;
/*border-top:solid 1px #1d1d1d;*/
background: #FFFFFF url(/images/bg.gif) repeat-x;}


label{
	display:block;
	font-weight: bold;
	margin-bottom: 3px;
	font-size: 13px;
}
label.combobox{
	padding-bottom:7px;
}



button[name="button1"] {
  background: url('/images/button_green2.png') no-repeat center;
  border: none;       /* nessun bordo */
  color: #fff;        /* colore del testo    */
  font-weight: bold;  /* testo in grassetto  */
  padding: 0;         /* padding             */
  height: 30px;       /* altezza             */
  width: 176px;        /* larghezza           */
}

button[name="button2"] {
  background: url('/images/trash60.png') no-repeat top left;
  border: none;       /* nessun bordo */
  color: #fff;        /* colore del testo    */
  *font-weight: bold;  /* testo in grassetto  */
  padding: 0;         /* padding             */
  height: 70px;       /* altezza             */
  width: 70px;        /* larghezza           */
  text-indent:		-999em;
  position:relative;
  top:-15px;
}


input[type="text"], input[type="password"] {
	border: 1px solid #ccc;
	width: 200px;
	margin-bottom: 10px;
	padding: 4px;
	float: left;
}

input[type="text"]:focus, input[type="password"]:focus {
	border: 1px solid #00958A;
	box-shadow:0px 0px 2px #E6E4E4 inset;
}

input[type="text"]:hover, input[type="password"]:hover {
	box-shadow:0px 0px 2px #E6E4E4 inset;
}


button {
  background: url('/images/button_green2.png') no-repeat center;
  border: none;       /* nessun bordo */
  color: #fff;        /* colore del testo    */
  font-weight: bold;  /* testo in grassetto  */
  padding: 0;         /* padding             */
  height: 30px;       /* altezza             */
  width: 176px;        /* larghezza           */
  cursor: pointer;
}

input[type="submit"] {
  background: url('/images/button_green2.png') no-repeat center;
  border: none;       /* nessun bordo */
  color: #fff;        /* colore del testo    */
  font-weight: bold;  /* testo in grassetto  */
  padding: 0;         /* padding             */
  height: 30px;       /* altezza             */
  width: 176px;        /* larghezza           */
  cursor: pointer;
/*
    background: -moz-linear-gradient(center top , #00958A, #008479) repeat scroll 0 0 transparent;
    border: 1px solid #006F65;
    border-radius: 4px 4px 4px 4px;
    color: #FFFFFF;
    cursor: pointer;
    font-family: inherit;
    font-size: 13px;
    font-weight: bold;
    padding: 4px;
    text-shadow: 0 1px #006F65;
*/
}

input[type="submit"]:hover {
    *background: -moz-linear-gradient(center top , #00857A, #006058) repeat scroll 0 0 transparent;
}

#formacquista label.error {
	margin-left: 10px;
	font-weight: bold;
	color: #990000;
	float: left;
	line-height: 27px;
	}

#formacquista ul {
	margin: 20px;
	padding: 0;
	}
	
#formacquista li {
	margin: 0;
	padding: 0;
	overflow: hidden;
	list-style: none;
	}


#formregistrazione label.error {
	margin-left: 10px;
	font-weight: bold;
	color: #990000;
	float: left;
	line-height: 27px;
	}

#formregistrazione ul {
	margin: 0;
	padding: 0;
	}
	
#formregistrazione li {
	margin: 0;
	padding: 0;
	overflow: hidden;
	list-style: none;
	}

#formlogin label.error {
	margin-left: 10px;
	font-weight: bold;
	color: #990000;
	float: left;
	line-height: 27px;
	}

#formlogin ul {
	margin: 0;
	padding: 0;
	}
	
#formlogin li {
	margin: 0; 
	padding: 0;
	overflow: hidden;
	list-style: none;
	}

